/* line 5, ../sass/order-section.scss */
.our-server .plans-wrapper {
  width: 90%;
  margin: 0 auto;
  margin-top: 10px;
  margin-bottom: 85px;
}
/* line 11, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select {
  width: 100%;
  font-size: 0;
  display: inline-block;
  vertical-align: top;
}
/* line 19, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan {
  min-height: 229px;
  width: 30.9%;
  display: inline-block;
  text-align: center;
  background-color: #fff;
  margin-right: 3.4%;
  font-size: 16px;
  box-shadow: 0 0 5px #ccc;
  vertical-align: top;
  cursor: pointer;
  position: relative;
  font-family: "proxima_nova_rgregular";
  transition: all .3s ease;
  padding-bottom: 8px;
}
/* line 34, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan:last-child {
  margin: 0;
}
/* line 38, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan:hover {
  text-decoration: none;
}
/* line 42, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan .hover {
  position: absolute;
  width: 100%;
  height: 100%;
  border: 20px solid #fff;
  box-sizing: content-box;
  top: -20px;
  left: -20px;
  z-index: 1;
  box-shadow: 0 0 5px #ccc;
  display: none;
}
/* line 55, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan.active {
  -webkit-transform: scale(1.06);
  -moz-transform: scale(1.06);
  -o-transform: scale(1.06);
  transform: scale(1.06);
  z-index: 2;
}
/* line 63, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 2;
}
/* line 71, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan img {
  position: absolute;
  left: 0;
  width: 26%;
  max-width: 65px;
}
/* line 77, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan .month {
  padding: 20px;
  font-size: 26px;
  text-transform: capitalize;
  margin-top: 7px;
  letter-spacing: -1px;
  font-family: "proxima_nova_rgregular";
  padding-bottom: 8px;
  color: #696969;
}
/* line 88, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan .price {
  position: relative;
  margin-top: 2px;
  margin-bottom: 30px;
  font-family: "proxima_nova_rgregular";
  margin-left: 8px;
  color: #45AAE1;
}
/* line 96, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan .price .currency {
  position: absolute;
  bottom: 8px;
  left: -15px;
  font-size: 16px;
}
/* line 103, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan .price .first-digit {
  font-size: 51px;
}
/* line 107, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan .price .second-digit {
  font-size: 28px;
  margin-left: -7px;
}
/* line 112, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan .price .save-price {
  position: absolute;
  bottom: 40px;
  right: -20px;
  font-size: 15px;
  text-decoration: line-through;
}
/* line 121, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan .per-month {
  display: block;
  color: #838383;
  font-size: 13px;
  font-weight: 100;
}
/* line 128, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan .save {
  width: auto;
  left: 32%;
  font-size: 18px;
  padding: 4px 10px;
  margin-bottom: 0px;
  border: 1px solid;
  border-radius: 5px;
  margin-top: 12px;
  display: inline-block;
  bottom: 0px;
  min-width: 100px;
  color: #45AAE1;
}
/* line 143, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan.active {
  background-color: #45AAE1;
  color: #fff;
}
/* line 147, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan.active .hover {
  border-color: #45AAE1;
}
/* line 151, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan.active .month {
  color: #fff;
}
/* line 155, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan.active:after {
  font-family: 'icomoon';
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 20px;
}
/* line 164, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan.active .price {
  color: #fff;
}
/* line 168, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan.active .per-month {
  color: #fff;
}
/* line 172, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-select .plan.active .save {
  border-color: #fff;
  color: #fff;
}
/* line 180, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-description {
  padding-left: 5%;
  width: 25%;
  font-size: 0;
  display: inline-block;
  vertical-align: top;
  position: relative;
}
/* line 189, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-description ul {
  font-size: 15px;
  padding: 0;
  line-height: 22px;
  list-style: none;
  position: absolute;
  top: 0;
  left: 60px;
  width: 200%;
  margin: 0;
}
/* line 200, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-description ul li {
  position: relative;
}
/* line 203, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-description ul li:before {
  font-family: 'icomoon';
  content: "\e601";
  position: absolute;
  left: -20px;
}
/* line 212, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-description .description {
  display: inline-block;
  width: 31%;
  font-size: 16px;
  margin-right: 3.5%;
  vertical-align: top;
}
/* line 219, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-description .description:last-child {
  margin: 0;
}
/* line 229, ../sass/order-section.scss */
.our-server .plans-wrapper .plans-description .description li {
  list-style-image: url("/resources/img/check.png");
  line-height: 23px;
  font-size: 15px;
}

@-webkit-keyframes check {
  0% {
    height: 0;
    width: 0;
  }
  25% {
    height: 0;
    width: 10px;
  }
  50% {
    height: 20px;
    width: 10px;
  }
}
@-moz-keyframes check {
  0% {
    height: 0;
    width: 0;
  }
  25% {
    height: 0;
    width: 10px;
  }
  50% {
    height: 20px;
    width: 10px;
  }
}
@-ms-keyframes check {
  0% {
    height: 0;
    width: 0;
  }
  25% {
    height: 0;
    width: 10px;
  }
  50% {
    height: 20px;
    width: 10px;
  }
}
@keyframes check {
  0% {
    height: 0;
    width: 0;
  }
  25% {
    height: 0;
    width: 10px;
  }
  50% {
    height: 20px;
    width: 10px;
  }
}
/* line 299, ../sass/order-section.scss */
.cb {
  height: 50px;
  position: relative;
  width: 50px;
  position: absolute;
  top: 0;
  right: 0;
  display: none;
}

/* line 309, ../sass/order-section.scss */
.cb:after, .cb:after {
  /*
  This element has a border on the right, and top. By rotating it looks like a check symbol, but the wrong way. That's why I'm flipping it with scaleX(-1)
  */
  -moz-transform: scaleX(-1) rotate(135deg);
  -ms-transform: scaleX(-1) rotate(135deg);
  -webkit-transform: scaleX(-1) rotate(135deg);
  transform: scaleX(-1) rotate(135deg);
  /*
  I want to position the symbol using the left top, because when increasing the width and height of an object, it expands from the top left corner as well. That is what makes it looks like it's being drawn.
  */
  -moz-transform-origin: left top;
  -ms-transform-origin: left top;
  -webkit-transform-origin: left top;
  transform-origin: left top;
  border-right: 4px solid #cee;
  border-top: 4px solid #cee;
  content: '';
  display: block;
  height: 20px;
  left: 16px;
  position: absolute;
  top: 18px;
  width: 10px;
}

/* line 335, ../sass/order-section.scss */
.cb:hover:after {
  border-color: #fff;
}

/* line 339, ../sass/order-section.scss */
.active .cb {
  display: block;
}

/* line 343, ../sass/order-section.scss */
.active .cb:after {
  -webkit-animation: check 0.8s;
  -moz-animation: check 0.8s;
  -o-animation: check 0.8s;
  animation: check 0.8s;
  border-color: #fff;
}

/* line 352, ../sass/order-section.scss */
.checkbox.checkbox-alt label:hover:after, .checkbox-alt.checkbox-alt label:hover:after {
  -webkit-animation: check 0.8s ease infinite;
  -moz-animation: check 0.8s ease infinite;
  -o-animation: check 0.8s ease infinite;
  animation: check 0.8s ease infinite;
}

/* line 359, ../sass/order-section.scss */
.checkbox.checkbox-alt input:checked + label:after, .checkbox-alt.checkbox-alt input:checked + label:after {
  -webkit-animation: none;
  -moz-animation: none;
  -o-animation: none;
  animation: none;
}

@media (max-width: 1550px) {
  /* line 371, ../sass/order-section.scss */
  .our-server .plans-wrapper .plans-select {
    margin: 0 auto;
    display: block;
  }
  /* line 375, ../sass/order-section.scss */
  .our-server .plans-wrapper .plans-description {
    display: none;
  }
}
@media screen and (min-width: 500px) and (max-width: 949px) {
  /* line 387, ../sass/order-section.scss */
  .our-server .plans-select {
    width: 100%;
    min-width: 450px;
  }
  /* line 395, ../sass/order-section.scss */
  .our-server .plans-select .plan .month {
    font-size: 22px;
  }
  /* line 399, ../sass/order-section.scss */
  .our-server .plans-select .plan img {
    width: 30%;
  }
  /* line 405, ../sass/order-section.scss */
  .our-server .plans-select .plan .price .first-digit {
    font-size: 60px;
  }
  /* line 411, ../sass/order-section.scss */
  .our-server .plans-select .plan .save {
    width: 60%;
    left: 20%;
  }
}
@media screen and (max-width: 499px) {
    /* line 428, ../sass/order-section.scss */
    .our-server .plans-wrapper {
        width: 108%;
        overflow: auto;
        position: relative;
        display: block;
        margin: 0 -4%;
    }
    .our-server .plans-wrapper .plans-select {
      width: auto;
      min-width: 250px;
      margin-bottom: 20px;
      margin-top: 10px;
      position: relative;
      display: inline-block;
      white-space: nowrap;
      text-align: center;
      float: none;
  }
  /* line 435, ../sass/order-section.scss */
  .our-server .plans-wrapper .plans-select .plan {
      width: 30%;
      margin-bottom: 10px;
      transform: none;
      margin: 0 10px;
      min-width: 225px;
  }

  /* line 449, ../sass/order-section.scss */
  .our-server .plans-wrapper .plans-select .plan:last-child {
      margin: 0 10px;
  }

  /* line 453, ../sass/order-section.scss */
  .our-server .plans-wrapper .plans-select .plan:hover {
    -o-transform: none !important;
    -moz-transform: none !important;
    -ms-transform: none !important;
    -webkit-transform: none !important;
    transform: none !important;
  }

  .our-server .plans-wrapper .plans-select .plan.active {
      -o-transform: none !important;
      -moz-transform: none !important;
      -ms-transform: none !important;
      -webkit-transform: none !important;
      transform: none !important;
  }
  /* line 461, ../sass/order-section.scss */
  .our-server .plans-wrapper .plans-select .plan .month {
    font-size: 30px;
  }
  /* line 465, ../sass/order-section.scss */
  .our-server .plans-wrapper .plans-select .plan img {
    width: 25%;
  }
}
